/* 
 * ie7.css - css styles for Win IE 7
 */

/* html elements */
	/* headings */

	/* forms */

	/* text */

	/* clearfix */
		/* clearfix - fixes float clearing issues */
		.clearfix {
			zoom:1;
		}
		
			/* header */

		#header {
			height:152px;
		}
		
					#header #c11850Logo {
					width:220px; height:148px; margin:0 auto;
					background-image:url('../../Images/site/11850_Directory_EnquiriesN.gif');
				    
				  
				}
				
				 	#footer-11850Guys
					{
					    float:right; 
					    margin-bottom:-30px; 
					    width:250px; 
					    height:127px; 
					    background-image:url('../../Images/site/11850_static_3.gif');
					}
					
					#footer-11850GuysTV
					{
					    float:right; 
					    margin-bottom:-20px; 
					    width:250px; 
					    height:127px; 
					    background-image:url('../../Images/site/11850_static_3.gif');
					}
 
/* global ids / areas */